@charset "utf-8";
#cmsType {
    display: none;
    font-size: 12px;
    line-height: 16px;
}
#cmsDate {
    font-size: 10px;
    line-height: 16px;
    text-align: right;
    margin-top:10px;
}

#cmsDate .arrow {
    color:#f60;
    font-weight:bold;
}

#cmsTitle h1 {
margin-top:0;
}

#cmsTitle h1 big {
    display: block;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 5px;
}

#cmsTitle h1 small {
 color: #6B5134;
     font-size: 13px;
    line-height: 18px;
    display: block;
    margin-bottom: 5px;
}

#cmsByline {
    font-size: 12px;
    margin: 0 0 20px;
    text-align: right;
}

#cmsAbstract h2 {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 5px;
}
#cmsBody .endlink {
    clear: both;
}
#cmsBody .endlink h4 {
    color: gray;
	font-size: 14px;
    line-height: 18px;
    padding: 0 5px 0 0;
    margin:0;
}
#cmsBody .endkwd .box h4 a {
    text-decoration: none;
}
#cmsBody .endkwd {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    padding: 5px;
}

#cmsBody .endkwd .box h3 {
    color: gray;
    font-size: 14px;
    line-height: 18px;
    padding: 0 5px 0 0;
	border-left:none;
	border-bottom:none;
	margin:0;
}
#cmsBody .endkwd .box h4 {
    color: #CCCCCC;
	background:#FFF;
    font-size: 12px;
    font-weight: normal !important;
    line-height: 18px;
    margin: 0;
    padding: 5px 7px;
}
#cmsBody .endlink ul {
    border: medium none;
    margin-bottom: 5px;
	margin-top:2px;
    padding: 5px 7px 17px;
	font-size:12px;
	line-height:16px;
}
#cmsBody .endlink {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    padding: 5px;
}
#cmsBody .endlink ul {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 5px 20px;
}
#cmsBody h3 {
    clear: both;
    font-size: 18px;
    height: 1%;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 5px 0 3px;
	border-bottom: 1px solid #ff6600;
    padding-left: 7px;
}
#newzia_connect_wp_atit_rc_ h3 {
    border-bottom: 1px solid #E6E6E6;
    border-left: medium none;
    border-top: 1px solid #DFDFDF;
    color: #484848;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
}
#cmsBody .colBoxCate h3 {
border:none;
    font-size: 14px;
    line-height: 18px;
	margin:0;
	padding:0;
	clear:none;
}
#cmsBody .colBoxCate .colBoxTitle {
    margin-bottom: 0;
}


#masterMain .colBoxSocialButton {
padding:0;
margin:0;
}

#masterMain .colBoxSocialButtonArticle {
margin-bottom:20px;
}

#masterMain .colBoxSocialButton ul,
#masterMain .colBoxSocialButtonArticle ul {
margin:0;
padding:0;
}
#masterMain .colBoxSocialButton ul li,
#masterMain .colBoxSocialButtonArticle ul li{
float:left;
list-style:none;
height:21px;
}

#cmsBody blockquote {
background:url(/for_sites/images/blockquote.gif) no-repeat 0px 0px #EEE;
padding:10px;
}

#cmsBody blockquote div {
padding:22px;
}

#cmsBody blockquote p {
background:url(/for_sites/images/blockquote.gif) no-repeat 0px 0px;
margin:0px;
padding:15px 10px 15px 20px;